{% extends "codex_app/base.html" %}
{% load thumbnail %}
{% block style %}
.image-list {
display: flex;
}
.image-list .image {
margin: 0.5em;
}
.text-list, .code-list {
max-width: 44em;
}
.abstract {
font-style: italic;
}
.count{
margin-top:.6em;
font-size: 80%;
font-weight: bold;
}
h2{
padding-left: 1em;
}
h3{
padding-left: 3em;
}
{% endblock %}

{% block content %}

<h1><a href="{% url 'get_term_index' %}">Terms</a></h1>
<par>This is one way to get to the path editing</par>
<h1>Annotations</h1>
<h2><a href="{% url 'get_text_index' %}">Texts</a></h2>


<h2><a href="{% url 'get_image_index' %}">Images</a></h2>


<h1>Textual exploration</h1>

<h2><a href="{% url 'viz0.index' %}">Index</a></h2>

<h2> Narratives </h2>
<h3><a href="{% url 'viz0.get_narrative' 88 %}">Narrative: Oasis</a></h3>
<h3><a href="{% url 'viz0.get_narrative' 89 %}">Narrative: Shape shifting</a></h3>
<h3><a href="{% url 'viz0.get_narrative' 87 %}">Narrative: Hyper reality</a></h3>

<h1>Spectacular navigation</h1>

<h2><a href="{% url 'viz1.index' %}">Index</a></h2>



{% endblock %}